Subject: Welcome to FCSSCD-l: An Open Forum to CSSP

From: [email-masked] (Yao Li)
Date: Thu, 9 Sep 1993 22:02:45 GMT

From Zhou Haosheng [email-masked] Fri Sep  3 13:54:08 1993

                 Introduction to FCSSCD-L Network
                 ================================

    FCSSCD-L is a computer network for open discussion and information
exchange. The owner of this network is Federation of Chinese Students &
Scholars in Canada (FCSSC).

    You may have good ideas for making our life better in Canada. You may
want to improve FCSSC's services to her members. You may have concerns
about what is happening in China, our motherland. Your ideas are important
to our community. In this network, you are free to express your ideas and
opinions. And you can agree or disagree with others. 

    We welcome and encourage all Chinese Students, Scholars, and
Professionals (CSSP) in Canada to join this network, especially for those
who are working outside of universities and have no access to local CSSA.

    Just bear in mind though, that there are many subscribers in this
list. While exercising your right of freedom of speech, you do have your
responsibility to respect the rights of other subscribers in this network.
FCSSC promotes understanding, forgiving, and progressing in our community.

    The following a few points are about how to join FCSSCD-L:

1) To subscribe FCSSCD-L, please send email to

    [email-masked]
    ---------------------------

   The email contains only one line:

   SUB FCSSCD-L Firstname Lastname

   where Firstname is your first name and Lastname, your last    name.
   Example:

   SUB FCSSCD-L Yan Hua

2) To unsubscribe FCSSCD-L, send the following line to the above   
   listserver address:

   SIGNOFF FCSSCD-L

3) To post your messages to FCSSCD-L, send email to

   [email-masked]

4) You may send your requests to 

   [email-masked]

    We hope that you will enjoy subscribing FCSSCD-L computer network
list.

              Computer & Information Center
              Federation of Chinese Students & Scholars in Canada

                          *** Acknowledgement ***

FCSSC Computer & Information Center would like to thank Zhu, Yuchen and
Wong, Debbie for setting up this list for FCSSC.

==========================================================================
From: Yuchen Zhu <[email-masked]>
Wed Sep  8 02:25:04 1993

                     Welcome to FCSSCD-L
                     ===================

Hi, Everybody:

   As the list owner, I was the 148th person to subscribe to the
list.  Sorry for being so late to extend my warm welcome to all
of you. I am also happy to see that we've already got so many
people on the list before adding those CND (or whatever other
lists) customers.  I am sure this list is going to be a major
communication vehicle for FCSSC discussion forum and information
exchange among our fellow CSSPs.

   As I can see I've already missed 11 messages on the list.
Being an open list, we encourage postings from all of you on any
topics that you think might be of interest to the rest of us.
Although this list is named after the FCSSC (Federation of Chinese
Students and Scholars in Canada), it is by no means restricted to
the FCSSC-related topics.

   I am expecting a lot more people joining this list in the near
future. Common netiquette should apply. We certainly do not want to
see this to be another soc newsgroup.  Let's all contribute to the
success of this list by making it friendly, informative, and useful
to CSSPs, not only across Canada, but also worldwide.

   Finally, I should also remind you that we have another listserv
list for distributing FCSSC news releases and related documents. The
list name is FCSSCN-L with the same subscription address. Different
from this list, FCSSCN-L is used solely for message distribution,
message posting is only allowed through list owners and editors.
To keep yourself informed of what's going on with the FCSSC, you are
most welcome to subscribe to the FCSSCN-L.

Best Regards

--
ZHU Yuchen,                  System Analyst
ISA Corporation              mail:  [email-masked],[email-masked]